/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "¿Desea reportar el último cierre repentino?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "La aplicación %@ se ha cerrado repentinamente. Para ayudar a mejorarla, usted puede enviar un log con los detalles del sistema a los programadores de la aplicación, de esta manera puede usar esa información para arreglar el error. ¿Desea enviar el log?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Enviar…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "No enviar";